QUIQQER WalletConnect authentication and registration
======

![](bin/WalletConnectLogo.png)

This module provides a registrar (registration option) for the quiqqer/frontend-users module. Users can sign up using
WalletConnect.

This module further provides an authentication for QUIQQER. Users can sign in using WalletConnect.

What is Is WalletConnect?
------

WalletConnect is an open source protocol for connecting decentralised applications to mobile wallets with QR code
scanning or deep linking. A user can interact securely with any Dapp from their mobile phone, making WalletConnect
wallets a safer choice compared to desktop or browser extension wallets.

Package Name:

- quiqqer/authwalletconnect

Needles:

- ext-gmp
- npm

Features
------

- Registration via WalletConnect (requires quiqqer/frontend-users)
- Authentication via WalletConnect

Installation
------

The Package Name is: quiqqer/authwalletconnect

Contribute
------

- Project: https://dev.quiqqer.com/quiqqer/authwalletconnect
- Issue Tracker: https://dev.quiqqer.com/quiqqer/authwalletconnect/issues
- Source Code: https://dev.quiqqer.com/quiqqer/authwalletconnect/tree/master

Support
------

If you have found errors, wishes or suggestions for improvement, you can contact us by email at support@pcsg.de. We will
transfer your message to the responsible developers.

License
------

- GPL-3.0+
